__gnu_parallel::_SplitConsistently< __exact, _RAIter, _Compare, _SortingPlacesIterator >(3cxx)

NAME
__gnu_parallel::_SplitConsistently< __exact, _RAIter, _Compare, _SortingPlacesIterator > - Split consistently.

SYNOPSIS

Detailed Description

  template<bool __exact, typename _RAIter, typename _Compare, typename _SortingPlacesIterator>
struct __gnu_parallel::_SplitConsistently< __exact, _RAIter, _Compare, _SortingPlacesIterator >" Split consistently.

Definition at line 122 of file multiway_mergesort.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.